diff --git a/tests/0_common/40_selinux_enforce.sh b/tests/0_common/40_selinux_enforce.sh
new file mode 100755
index 0000000..a38e044
--- /dev/null
+++ b/tests/0_common/40_selinux_enforce.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+# Author: Athmane Madjoudj <athmanem@gmail.com>
+
+t_Log "Running $0 - check if SELinux is in enforcing mode"
+
+cat /selinux/enforce | grep 1  > /dev/null 2>&1
+
+t_CheckExitStatus $?
+